<template>
    <footer class="it-footer">
        <div class="it-footer-main">
            <div class="container">
                <section>
                    <div class="row clearfix">
                        <div class="col-sm-12">
                            <div class="it-brand-wrapper">
                                <a href="#">
                                    <img style="width: 5%" src="OpencontentLogo.png">
                                    <div class="it-brand-text">
                                        <h2 class="no_toc">Form Manager JS</h2>
                                        <h3 class="no_toc d-none d-md-block">Builder componenti form.io</h3>
                                    </div>
                                </a>
                            </div>
                        </div>
                    </div>
                </section>
                <section class="py-4 border-white border-top">
                    <div class="row">
                        <div class="col-lg-4 col-md-4 pb-2">
                            <h4><a href="#" title="Vai alla pagina: Contatti">Contatti</a></h4>
                            <p>
                                <strong>Opencontent SCARL</strong><br> Via Kufstein 5 - 38121 Trento (TN)
                            </p>
                            <div class="link-list-wrapper">
                                <ul class="footer-list link-list clearfix">
                                    <li><a class="list-item" href="tel:+390461917437" title="Vai alla pagina: Posta Elettronica Certificata"><b>Tel</b> (+39) 0461 917437</a></li>
                                    <li><a class="list-item" href="mailto:info@opencontent.it" title="Vai alla pagina: URP - Ufficio Relazioni con il Pubblico"><b>Mail</b> info@opencontent.it</a></li>
                                </ul>
                            </div>
                        </div>
                        <div class="col-lg-4 col-md-4 pb-2">
                        </div>
                        <div class="col-lg-4 col-md-4 pb-2">
                            <div class="pb-2">
                                <h4><a href="#" title="Vai alla pagina: Seguici su">Seguici su</a></h4>
                                <ul class="list-inline text-left social">
                                    <li class="list-inline-item"><a class="p-2 text-white" href="https://twitter.com/opencontent_it" target="_blank"><svg class="icon icon-sm icon-white align-top"><use xlink:href="bootstrap-italia/dist/svg/sprites.svg#it-twitter"></use></svg><span class="sr-only">Twitter</span></a></li>
                                    <li class="list-inline-item"><a class="p-2 text-white" href="https://github.com/Opencontent" target="_blank"><svg class="icon icon-sm icon-white align-top"><use xlink:href="bootstrap-italia/dist/svg/sprites.svg#it-github"></use></svg><span class="sr-only">Twitter</span></a></li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </section>
            </div>
        </div>
        <div class="it-footer-small-prints clearfix">
            <div class="container">
                <h3 class="sr-only">Sezione Link Utili</h3>
                <ul class="it-footer-small-prints-list list-inline mb-0 d-flex flex-column flex-md-row">
                    <li class="list-inline-item"><a href="#" title="Note Legali">© {{new Date().getFullYear()}}  Opencontent S.c.a.r.l - Codice fiscale e P.IVA: 02190640223</a></li>
                </ul>
            </div>
        </div>
    </footer>
</template>

<script>
export default {
  name: 'FooterVue',
};
</script>

<style scoped>

</style>
